Originally Published: Tuesday, 6 June 2000 Author: Alexander Reelsen
Published to: news_enhance_security/Security News Page: 1/1 - [Printable]

Debian Security Advisory - splitvt

Debian has released an advisory concerning splitvt and offers patched packages for their stable distribution aka slink. You should upgrade, since the old splitvt is vulnerable to an exploit that can lead to root privileges.